#msg_envoye{
text-align:center;
font-size:30px;
margin:100px auto;
width:550px;
}

#messageBoxErreur{
width:50%;
margin:20px auto 40px auto;
}


#formTailor{
/*width:1004px;*/
border-collapse:collapse;
border-spacing:0px;
margin:0 auto;
}

#formTailor td{
padding-bottom:10px;
vertical-align:middle;
}

#formTailor td.label{
/*width:334px;*/
/*width:314px;*/
padding-right:20px;
text-align:right;
font-size:16px;
}

#formTailor td.input{
width:670px;
}

#formTailor td.input .input_text{
width:658px;
padding:0px 5px;
border:solid 1px #BBBBBB;
height:25px;
line-height:25px;
vertical-align:middle;
font-size:14px;
color:#EE004E;
background:#F8F8F8;
}

#formTailor td.input .select{
width:671px;
border:solid 1px #BBBBBB;
height:25px;
line-height:25px;
vertical-align:middle;
font-size:14px;
color:#EE004E;
background:#F8F8F8;
}

#formTailor td.input #further_information{
width:670px;
border:solid 1px #BBBBBB;
height:200px;
font-size:14px;
color:#EE004E;
background:#F8F8F8;
}

span.mandatory{
color:#EE004E;
font-weight:bold;
font-size:18px;
}

#info_mandatory{
font-style:italic;
}